<link href="ucaestilos.css" rel="stylesheet" type="text/css" />

<div>

  <table width="990" border="0" cellspacing="10">

    <tr>

      <td width="518" valign="top">

      <div class="style7" align="center" >Productos Escasos </div>

<?php
/*
//=========IMPRESION DE TABLA
echo "<table width='100%' align='center' cellpadding='2' class='tablaBordes'>";
echo "<tr class='tablaCabecera' align='center'>";

echo "<td>Clave</td>";
echo "<td>Nombre</td>";
echo "<td>Clasificaci&oacute;n</td>";
echo "<td>M&iacute;nimo</td>";
echo "<td>Presentaci&oacute;n</td>";
echo "<td>Restantes</td>";

echo "</tr>";

include ("conexion.php");

//==========SACO LA COMPARACION DE EXISTENCIA Y MINIMO EN STOCK DE PRODUCTO

	$cons="SELECT clave,nombre,minimo,clasificacion,idPresentacion,idPresentacion2 FROM productos ORDER BY nombre LIMIT";
	$res=mysql_query($cons,$conex) or die ("No se consultaron los productos");
	while($fila = mysql_fetch_row($res))
	{
						
			if ($fila[3] == 'Incontables' or $fila[3] == 'Liquidos - polvos' or $fila[3] == 'Materiales de impresion')
			{
				$query="SELECT idProducto,existencia FROM incontables WHERE idProducto='$fila[0]'";
				$result=mysql_query($query,$conex) or die ("No se consultaron los productos incontables");
				@$existencia01=mysql_result($result,0,'existencia');
				
				$cons10="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[5]'";
				$res10=mysql_query($cons10,$conex) or die ("No se consulto presentacion del producto");
				@$presentacion=mysql_result($res10,0,'presentacion');
			}
			else
			{
				$query="SELECT idProducto,existencia FROM almacenes WHERE idProducto='$fila[0]' ";
				$result=mysql_query($query,$conex) or die ("No se consultaron los productos contables");		 
				@$existencia01=mysql_result($result,0,'existencia');
				
				//PRESENTACION
				$cons10="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[4]'";
				$res10=mysql_query($cons10,$conex) or die ("No se consulto presentacion del producto");
				@$presentacion=mysql_result($res10,0,'presentacion');
			}
			if ($existencia01 < $fila[2])
			{

					echo "<tr class='tablaBordes'>";
						
						echo "<td class='style1'>";
						echo $fila[0];
						echo "</td>";

						echo "<td class='style1'>";
						echo $fila[1];
						echo "</td>";

						echo "<td class='style1'>";
						echo $fila[3];
						echo "</td>";

						echo "<td class='style6' bgcolor='darkgreen' align='center'>";
						echo $fila[2];
						echo "</td>";

						echo "<td class='style1' align='left'>";
						echo $presentacion;
						echo "</td>";

						//restantes
						if ($existencia01 == '0')
						{
						$colorfondo="Red";
						$tipotexto="style6";
						}
						else
						{
						$colorfondo="Yellow";
						$tipotexto="style1";
						}
						echo "<td class='".$tipotexto."' bgcolor='".$colorfondo."' align='center'>";
						echo "<b>".$existencia01."</b>";
						echo "</td>";

					echo "</tr>";

			}//end de if existencia < minimo


}//end de $cons2

echo "</table>";
*/
?>
      <p align="center"><a href="main.php?a=24" class="style10">Ver Listado</a></p></td>

        <td width="438" valign="top"><img src="img/welcome2.jpg" /></td>

    </tr>

  </table>

</div>





